### Method

# Foundry BuildStage dup_pipeline

#### Declaration [src]

    FoundryBuildPipeline*
    foundry_build_stage_dup_pipeline (
      FoundryBuildStage* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryBuildPipeline`

A `FoundryBuildPipeline` or `NULL`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.